%define module_name AnyEvent-Stomper
# BEGIN SourceDeps(oneline):
BuildRequires: perl(AnyEvent.pm) perl(Carp.pm) perl(Encode.pm) perl(ExtUtils/MakeMaker.pm) perl(List/MoreUtils.pm) perl(Scalar/Util.pm) perl(Test/Fatal.pm) perl(Test/MockObject.pm) perl(Test/More.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.36
Release: alt1
Summary: Flexible non-blocking STOMP client
Group: Development/Perl
License: perl
URL: https://github.com/iph0/AnyEvent-Stomper

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/I/IP/IPH/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
AnyEvent::Stomper is flexible non-blocking STOMP client. Supports following
STOMP versions: 1.0, 1.1, 1.2.

Is recommended to read STOMP protocol specification before using the client:
https://stomp.github.io/index.html
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md Changes examples
%perl_vendor_privlib/A*

%changelog
* Wed Dec 20 2017 Igor Vlasenko <viy@altlinux.ru> 0.36-alt1
- regenerated from template by package builder

* Mon May 01 2017 Igor Vlasenko <viy@altlinux.ru> 0.34-alt1
- regenerated from template by package builder

* Fri Mar 24 2017 Igor Vlasenko <viy@altlinux.ru> 0.32-alt1
- regenerated from template by package builder

* Sun Feb 26 2017 Igor Vlasenko <viy@altlinux.ru> 0.30-alt1
- regenerated from template by package builder

* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.26-alt1
- regenerated from template by package builder

* Thu Dec 29 2016 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- regenerated from template by package builder

* Sat Dec 17 2016 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1
- regenerated from template by package builder

* Fri Nov 18 2016 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- initial import by package builder

